Bug 435153 - RFE: Add the ability to show password when entering a LEAP password
Summary: RFE: Add the ability to show password when entering a LEAP password
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: NetworkManager
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Dan Williams
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-27 17:22 UTC by Suzanne Hillman
Modified: 2009-01-20 21:29 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2009-01-20 21:29:04 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2009:0161 normal SHIPPED_LIVE NetworkManager enhancement and bug fix update 2009-01-20 16:05:18 UTC

Description Suzanne Hillman 2008-02-27 17:22:16 UTC
Description of problem:
Please add the ability to show password when entering a LEAP password, as
happens in other password entering screens.

Version-Release number of selected component (if applicable):
NetworkManager-0.6.4-7.el5

Comment 1 Dan Williams 2008-09-24 10:25:47 UTC
This gets fixed for free by the NM rebase that we have done.  Extremely easy to verify during the normal LEAP tests that QE will be doing as well (just check if the show password box works when entering the LEAP password while testing).

Comment 2 RHEL Product and Program Management 2008-09-24 10:40:58 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 3 Suzanne Hillman 2008-09-24 14:12:35 UTC
QA_ACK based on comment #1.

Comment 4 Dan Williams 2008-09-24 15:22:31 UTC
Should be fixed in svn4088 and later in RHEL5

Comment 6 Suzanne Hillman 2008-10-14 17:24:36 UTC
Verified on i386 and x86_64.

Comment 8 errata-xmlrpc 2009-01-20 21:29:04 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0161.html


Note You need to log in before you can comment on or make changes to this bug.